Subject: bug#1171: #1171 - ns-version-string - Emacs bug report logs

From: Adrian Robert <[email-masked]>
Date: Tue, 21 Oct 2008 09:31:21 -0400

I kind of agree with this, but is there another way to indicate which  
window system is being used?  It's useful for bug reports to know if  
it's X11 or NS (or Carbon, even though the info is sometimes redundant  
w/ 22/23 in that case).  What about just plain "*Step", or "NS  
Windowing", or someting like that?